.mono {
  font-family:
    ui-monospace, Menlo, Monaco, "Cascadia Mono", "Segoe UI Mono",
    "Roboto Mono", "Oxygen Mono", "Ubuntu Mono", "Source Code Pro", "Fira Mono",
    "Droid Sans Mono", "Consolas", "Courier New", monospace;
}

a {
  text-decoration: none;
}

.line-img {
  vertical-align: -0.2em;
  width: 1em;
  height: 1em;
  margin-right: 0.5rem;
  border-radius: 20%;
}

.layout-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 1rem;
  grid-row-gap: 0.5rem;
}

@media screen and (max-width: 767px) {
  .layout-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 600px) {
  .layout-grid {
    grid-template-columns: 1fr;
  }
}

.icon {
  font-size: 1.5rem;
}
